/*********************************************************************
*               SEGGER MICROCONTROLLER GmbH & Co. KG                 *
*       Solutions for real time microcontroller applications         *
**********************************************************************
*                                                                    *
*       (c) 2014 - 2016  SEGGER Microcontroller GmbH & Co. KG        *
*                                                                    *
*       www.segger.com     Support: support@segger.com               *
*                                                                    *
**********************************************************************

-------------------------- END-OF-HEADER -----------------------------

File    : main.c
Purpose : Generic application start
*/

#include <stdio.h>
#include <stdlib.h>

#if __SES_VERSION < 63000
  #error "Please use at least Embedded Studio V6.30 for rebuilding!"
#endif

/*********************************************************************
*
*       main()
*
*  Function description
*   Application entry point.
*/
void main(void) {
  int Cnt;

  Cnt = 0;
  do {
    Cnt++;
    if (Cnt == 1000000) {
      Cnt = 0;
    }
  } while (1);
}

/*************************** End of file ****************************/
